@section('additional_headers')
    @parent
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/cropperjs/1.6.1/cropper.min.css" integrity="sha512-hvNR0F/e2J7zPPfLC9auFe3/SE0yG4aJCOd/qxew74NN7eyiSKjr7xJJMu1Jy2wf7FXITpWS1E/RY8yzuXN7VA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
@endsection
@section('additional_footers')
    @parent
    <script src="https://cdnjs.cloudflare.com/ajax/libs/cropperjs/1.6.1/cropper.min.js" integrity="sha512-9KkIqdfN7ipEW6B6k+Aq20PV31bjODg4AA52W+tYtAE0jE0kMx49bjJ3FgvS56wzmyfMUHbQ4Km2b7l9+Y/+Eg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
@endsection
<x-app-layout>
    <x-slot name="header">
        <h2 class="">
            {{ __('Manage Account Credentials') }}
        </h2>
    </x-slot>

    <section class="signup-wrapper signin-wrapper ptb-4">
        <div class="container">
            <div class="row d-flex-row d-flex align-content-stretch flex-wrap mb-4">
                <div class="col-xl-5 col-lg-12 authbox">
                    @include('profile.partials.update-profile-information-form')
                </div>
                <div class="col-xl-5 offset-xl-2 col-lg-12 authbox">
                    @include('profile.partials.update-password-form')
                </div>
            </div>
            <div class="row d-flex-row d-flex align-content-stretch flex-wrap mb-4">
                <div class="col-xl-5 col-lg-12 authbox">
                    @include('profile.partials.update-avatar-form')
                </div>
            </div>
        </div>
    </section>
</x-app-layout>

