<div class="single-author profile flex-stretch">
    <div class="thumb">
        <img src="{{ Vite::asset($artist->header ?? 'resources/img/artist-dark-banner-default.png') }}" alt="{{ $artist->name }}'s Cover Photo" />
    </div>
    <div class="content">
        <a href="/artist/{{ $artist->slug }}"><img class="author-thumb" src="{{ $artist->avatar() }}"
            alt="{{ $artist->name }}" /></a>
        <h4 class="title"><a href="/artists/{{ $artist->slug }}">{{ $artist->name }}</a></h4>
        <p class="title">{{  $artist->location ?? 'No Agenda Nation' }}</p>
        <p class="title">Artist For {{ $artist->artworks->sortBy('created_at')->first()->created_at->diffForHumans(now(), Carbon\CarbonInterface::DIFF_ABSOLUTE) }}</p>
        @if ($artist->bio)
            <h4>Bio:</h4>
            <p>{{ nl2br($artist->bio) }}</p>
        @endif
        <div class="social size-small justify-content-center mb-4">
            @if ($artist->website)
                <a href="{{ $artist->website }}" title="website"><i class="ri-pages-line"></i></a>
            @endif
        </div>
        <div class="size-small justify-content-center mb-4">
            {{ number_format($artist->artworks->count()) }} Submitted Artworks
        </div>
    </div>
</div>
